.carousel-item > img {
    object-fit: cover;
    width: 100%;
    height: 500px;
}

.jumbotron {
    padding: 0px 0;
}


.nav-content {
    justify-content: space-between;
}

.nav-content-item {
    padding:0px 50px;
}